# OpenSSL Server certificate configuration file.

[ req ]
distinguished_name      = req_distinguished_name
prompt                  = no
req_extensions          = req_ext

# Common Name has to be the same as the domain where we want to use this certificate
[ req_distinguished_name ]
CN                      = {{ pg.domain }}
O                       = {{ pg.ca.organization }}
OU                      = {{ pg.ca.organizational_unit }}


# Chrome has dropped support for certificates without SANs
[ req_ext ]
subjectAltName          = DNS:{{ pg.domain }}

